tomcat冲突怎么办?

fey424 发布于 2013/09/13 16:36
阅读 323
收藏 0

貌似很早装过一个tomcat,apt-get install装的,系统启动后就自动启动

自己又下了个tar.gz包的tomcat,通过启动脚本启动,想以后用这个tomcat

每次开机必须su成root后kill掉之前的tomcat进程才行,不然这个tomcat没法用

怎么卸载之前的tomcat? apt-get 后跟什么命令,安装时的命令忘记了。。


加载中
0
fey424
fey424
apt-get remove tomcat6 解决了
0
魔力猫
魔力猫
端口冲突。8080、8443等端口冲突了。
0
溟溟
溟溟
改下tomcat配置文件的端口号不就行了么
0
随影求是
随影求是
java开发的各种工具,没有必要用apt-get或yum之类的安装,连jdk都是解压就可以使用的。
0
stevenliu
stevenliu
apt-get remove xxx 你ps下 或者whereis 一下 看看 查找下 tomcat 一般考进去就能用关键是配置jdk 你肿么弄的那么复杂呢!!!
0
Ryan-瑞恩
Ryan-瑞恩
把端口配置成: prot > 1024 and port !=8080.
返回顶部
顶部